Subject: [Fot] Nomination- Lance Guymon

From: Paul MacDonald via Fot <[email-masked]>
Date: Sat, 19 Jan 2019 11:48:11 -0500

This is a multipart message in MIME format.

--===============5671645668005947577==
	boundary="----=_NextPart_000_000A_01D4AFEC.DB467F00"
Content-Language: en-us

This is a multipart message in MIME format.

------=_NextPart_000_000A_01D4AFEC.DB467F00
	charset="utf-8"
Content-Transfer-Encoding: quoted-printable

I would like to nominate Lance Guymon to the Fot. He just bought the TR8 =
race car that was for sale in San Diego, former Canadian 1980 GT1 =
champion car and previously raced by Pete Wilson out of Wisconsin. Lance =
plans to to restore it and run it in the Rocky Mountain Vintage Racing =
events in CO. Lance has  owned a =E2=80=9980 TR8 Convertible since =
=E2=80=9988, first car out of college. He started endurance road racing =
5 years ago in a modified =E2=80=9990 Miata but has been dreaming of =
racing vintage in a 8, sounds like a perfect match.!

=20

Can I have a second?

=20

Thanks

Paul

------=_NextPart_000_000A_01D4AFEC.DB467F00
	charset="utf-8"
Content-Transfer-Encoding: quoted-printable

<html xmlns:v=3D"urn:schemas-microsoft-com:vml" =
xmlns:o=3D"urn:schemas-microsoft-com:office:office" =
xmlns:w=3D"urn:schemas-microsoft-com:office:word" =
xmlns:m=3D"http://schemas.microsoft.com/office/2004/12/omml" =
xmlns=3D"http://www.w3.org/TR/REC-html40"><head><meta =
http-equiv=3DContent-Type content=3D"text/html; charset=3Dutf-8"><meta =
name=3DGenerator content=3D"Microsoft Word 14 (filtered =
medium)"><style><!--
/* Font Definitions */
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
@font-face
	{font-family:Tahoma;
	panose-1:2 11 6 4 3 5 4 4 2 4;}
/* Style Definitions */
p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0in;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";}
a:link, span.MsoHyperlink
	{mso-style-priority:99;
	color:blue;
	text-decoration:underline;}
a:visited, span.MsoHyperlinkFollowed
	{mso-style-priority:99;
	color:purple;
	text-decoration:underline;}
p.MsoAcetate, li.MsoAcetate, div.MsoAcetate
	{mso-style-priority:99;
	mso-style-link:"Balloon Text Char";
	margin:0in;
	margin-bottom:.0001pt;
	font-size:8.0pt;
	font-family:"Tahoma","sans-serif";}
span.BalloonTextChar
	{mso-style-name:"Balloon Text Char";
	mso-style-priority:99;
	mso-style-link:"Balloon Text";
	font-family:"Tahoma","sans-serif";
	mso-fareast-language:EN-US;}
p.msonormal0, li.msonormal0, div.msonormal0
	{mso-style-name:msonormal;
	mso-margin-top-alt:auto;
	margin-right:0in;
	mso-margin-bottom-alt:auto;
	margin-left:0in;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";}
span.EmailStyle20
	{mso-style-type:personal;
	font-family:"Times New Roman","serif";
	color:windowtext;
	font-weight:normal;
	font-style:normal;}
span.EmailStyle21
	{mso-style-type:personal;
	font-family:"Times New Roman","serif";
	color:#1F497D;
	font-weight:normal;
	font-style:normal;}
span.EmailStyle22
	{mso-style-type:personal;
	font-family:"Times New Roman","serif";
	color:#1F497D;
	font-weight:normal;
	font-style:normal;}
span.EmailStyle23
	{mso-style-type:personal;
	font-family:"Times New Roman","serif";
	color:#1F497D;
	font-weight:normal;
	font-style:normal;}
span.EmailStyle24
	{mso-style-type:personal;
	font-family:"Calibri","sans-serif";
	color:#1F497D;}
span.EmailStyle25
	{mso-style-type:personal;
	font-family:"Times New Roman","serif";
	color:#1F497D;
	font-weight:normal;
	font-style:normal;}
span.EmailStyle26
	{mso-style-type:personal;
	font-family:"Calibri","sans-serif";
	color:#1F497D;}
span.EmailStyle27
	{mso-style-type:personal;
	font-family:"Calibri","sans-serif";
	color:#1F497D;}
span.EmailStyle28
	{mso-style-type:personal;
	font-family:"Calibri","sans-serif";
	color:#1F497D;}
span.EmailStyle29
	{mso-style-type:personal;
	font-family:"Calibri","sans-serif";
	color:#1F497D;}
span.EmailStyle30
	{mso-style-type:personal;
	font-family:"Calibri","sans-serif";
	color:#1F497D;}
span.EmailStyle31
	{mso-style-type:personal-reply;
	font-family:"Calibri","sans-serif";
	color:#1F497D;}
.MsoChpDefault
	{mso-style-type:export-only;
	font-size:10.0pt;}
@page WordSection1
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection1
	{page:WordSection1;}
--></style><!--[if gte mso 9]><xml>
<o:shapedefaults v:ext=3D"edit" spidmax=3D"1026" />
</xml><![endif]--><!--[if gte mso 9]><xml>
<o:shapelayout v:ext=3D"edit">
<o:idmap v:ext=3D"edit" data=3D"1" />
</o:shapelayout></xml><![endif]--></head><body lang=3DEN-CA link=3Dblue =
vlink=3Dpurple><div class=3DWordSection1><p class=3DMsoNormal><span =
style=3D'color:#1F497D'>I would like to nominate Lance Guymon to the =
Fot. He just bought the TR8 race car that was for sale in San Diego, =
former </span><span style=3D'font-size:12.0pt;font-family:"Times New =
Roman","serif"'>Canadian 1980 GT1 champion car and previously raced by =
Pete Wilson out of Wisconsin. Lance plans to </span><span lang=3DEN-US =
style=3D'color:#1F497D'>to restore it and run it in the Rocky Mountain =
Vintage Racing events in CO. Lance has =C2=A0owned a =E2=80=9980 TR8 =
Convertible since =E2=80=9988, first car out of college. He started =
endurance road racing 5 years ago in a modified =E2=80=9990 Miata but =
has been dreaming of racing vintage in a 8, sounds like a perfect =
match.!<o:p></o:p></span></p><p class=3DMsoNormal><span lang=3DEN-US =
style=3D'color:#1F497D'><o:p>&nbsp;</o:p></span></p><p =
class=3DMsoNormal><span lang=3DEN-US style=3D'color:#1F497D'>Can I have =
a second?<o:p></o:p></span></p><p class=3DMsoNormal><span lang=3DEN-US =
style=3D'color:#1F497D'><o:p>&nbsp;</o:p></span></p><p =
class=3DMsoNormal><span lang=3DEN-US =
style=3D'color:#1F497D'>Thanks<o:p></o:p></span></p><p =
class=3DMsoNormal><span lang=3DEN-US =
style=3D'color:#1F497D'>Paul<o:p></o:p></span></p></div></body></html>
------=_NextPart_000_000A_01D4AFEC.DB467F00--

--===============5671645668005947577==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/pipermail/fot

--===============5671645668005947577==--